/*.page-body.checkout-data .number {
  display: none;
} 

.page-body.checkout-data {
    float: right;
  }

.opc .step-title, .opc .allow .step-title .title {
  color: black !important;
  text-align: right;
  background-color: white;
}


  ol#checkout-steps {
    float: right;
 
  }

  .opc .section > label {
    text-align: right;
  }

  ul.method-list, select#shipping-address-select {
    float: right;
  }

  input.button-1.new-address-next-step-button {
    float: left;
  }

  div#shipping-method-buttons-container {
    float: left;
    padding-top: 41%;
  }

@media (min-width: 500px) {
  ol#checkout-steps {
    float: right;
    width: 200%;
  }
}*/
